NDI LIB doesn't work on ARM (lack of libavahi-common.so)

wsbighead

New member
Hi,
I am going to port NDI to ARM platform based on the SDK. Cross-compiling looks good, but when I launch the example NDIlib_Send_H264, error message "...can't load libavahi-common.so.3" was thrown out. Does it mean I must cross-compile the libavahi by myself? Thanks.
 

wsbighead

New member
I am using an ARM embedded platform, apt-get is unsupported on that. I have been trying to build avahi myself, but avahi seems to depend on tons of other libraries(i.g. libdaemon, gettext...). libndi still doesn't
work so far. :-(
 
Top Bottom